@charset "utf-8";
.complete_box .sub_tit {font-size: 20px;}

.edu .banner{height: 300px; position:relative; display:flex; justify-content: space-around; align-items: center; text-align: center;}
.edu .banner .banner_txt{font-size: 30px; position: absolute; width:1200px;top:44%; left: 50%; transform: translateX(-50%);}
.edu .top_banner.medical_college{background-image:url('../images/edu/khh_medical_center_banner.jpg');}
.edu .top_banner.dentist_college{background-image:url('../images/edu/dentist_college_banner.jpg');}

.edu .img_box .img_l {margin:16px 70px 0 0; position: relative;}
.edu .img_box .img_l:after {width:1px; height: 100%; border-right: 1px solid #d9d9d9; right:-35px; content:""; position: absolute;}

.edu .dentist .gui_wrap ul li .years{font-size: 20px; color:#0d3370;}


/*연구기관*/
.top_banner {margin-bottom:36px;background:url('../images/edu/top_banner_institution01.jpg') center no-repeat;height:300px;display: -ms-flexbox;display:flex;justify-content: space-around;align-items: center;text-align:center;}
.top_banner .top_banner_txt {font-size:30px;line-height:40px;color:#fff;}

.or_chart > ul {display:flex;align-items: center;justify-content: center;flex-direction: column;}
.or_chart > ul > li {width:100%}
.or_chart .or_1deps {margin-bottom:266px;display:flex;align-items: flex-start;flex-direction: row;justify-content: space-around;text-align:center;position:relative;}
.or_chart .or_1deps .or_tit {display:inline-block;width:180px;height:180px;padding:10px;background:#cfd6e2;color:#fff;border-radius:50%;box-sizing:border-box;position:relative;}
.or_chart .or_1deps .or_tit span {display:block;font-size:25px;line-height:30px;padding:50px 0;background:#0d326f;display:block;width:100%;height:100%;border-radius:50%;box-sizing:border-box;}
.or_chart .or_1deps .or_tit:after {width:1px;height:266px;left:50%;top:100%;border-left:1px solid #d9d9d9; content:'';display:block;position:absolute;}
.or_chart .or_2deps {position:relative;}
.or_chart .or_2deps > ul {position:absolute;top:-200px;left:50%;margin-left:90px;padding-left:30px;display:flex;align-items: center;text-align:center;flex-direction: column;}
.or_chart .or_2deps > ul:after {width:90px;height:1px;left: -90px;top: 50%;border-top: 1px solid #d9d9d9;content:'';display:block;position:absolute;}
.or_chart .or_2deps > ul:before {width:1px;height:calc(100% - 65px);left:0;top: 33px;border-left: 1px solid #d9d9d9;content:'';display:block;position:absolute;}
.or_chart .or_2deps > ul li {font-size:20px;height:66px;line-height:66px;width:220px;background:#c0a353;color:#fff;position:relative;}
.or_chart .or_2deps > ul li + li {margin-top:10px;}
.or_chart .or_2deps > ul li:after {width:30px;height:1px;left: -30px;top: 50%;border-top: 1px solid #d9d9d9;content:'';display:block;position:absolute;}
.or_chart .or_3deps {position:relative;}
.or_chart .or_3deps:after {width: 75%;height:1px;left: 12.5%;top: 0;border-top: 1px solid #d9d9d9;content:'';display:block;position:absolute;}
.or_chart .or_3deps > ul {padding-top: 30px;}
.or_chart .or_3deps > ul > li {padding:40px 30px;width:calc(25% - 64px);margin: 0 32px;border: 1px solid #d9d9d9;border-top: 5px solid #d9d9d9;float: left;box-sizing: border-box;position:relative;}
.or_chart .or_3deps > ul > li:after {width: 1px;height: 30px;top: -35px;left: 50%;border-left: 1px solid #d9d9d9;content: '';display: block;position: absolute;}
.or_chart .or_3deps .or_subtit {font-size:18px;color:#555555;line-height:26px;text-align:center;}
.or_chart .or_3deps .or_3deps_sub {position:relative;padding-top:10px;margin-top:16px;}
.or_chart .or_3deps .or_3deps_sub:after {width: 22px;height:2px;left: 50%;margin-left:-11px;top: 0;border-top: 1px solid #d9d9d9;content:'';display:block;position:absolute;}
.or_chart .or_3deps .or_3deps_sub li {margin:3px 0;}
.or_chart .or_3deps .or_3deps_sub li:before {width:3px;height:3px;margin-right:5px;content:'';display:inline-block;background:#777777;border-radius:50%;vertical-align: middle;}
.or_chart .or_3deps .or_3deps_sub li,
.or_chart .or_3deps .or_3deps_sub li a {font-size:16px;line-height:24px;color:#777777;}
.or_chart .or_3deps .or_3deps_sub li:hover:before {background:#0d326f;}
.or_chart .or_1deps > li a:hover,
.or_chart .or_subtit a:hover,
.or_chart .or_3deps .or_3deps_sub > li a:hover{color:#0d326f;border-bottom:1px solid #0d326f;box-sizing:border-box;}

.or_chart .or_3deps .or_3deps_sub li a:after{content:''; width: 8px; height: 12px; display: inline-block; background: url('../images/common/arrowIcon_before.png') center center no-repeat; margin-left: 8px;}
.or_chart .or_3deps .or_3deps_sub > li a:hover:after{background: url('../images/common/arrowIcon_hover.png') center center no-repeat;}